diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/RelativeCommerceMoneyImpl.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/RelativeCommerceMoneyImpl.java
index af054a3582898e..68513cc0865c1e 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/RelativeCommerceMoneyImpl.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/RelativeCommerceMoneyImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.model;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/listener/CompanyModelListener.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/listener/CompanyModelListener.java
index 97d0998ec52255..9df570b7328bd8 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/listener/CompanyModelListener.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/listener/CompanyModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/listener/PortalInstanceLifecycleListenerImpl.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/listener/PortalInstanceLifecycleListenerImpl.java
index 08d3843cbf594b..30afccd2a15ec3 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/listener/PortalInstanceLifecycleListenerImpl.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/listener/PortalInstanceLifecycleListenerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/settings/definition/CommerceCurrencyConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/settings/definition/CommerceCurrencyConfigurationBeanDeclaration.java
index 4d39a234e48e99..78533fa7014c4c 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/settings/definition/CommerceCurrencyConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/settings/definition/CommerceCurrencyConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/settings/definition/RoundingTypeConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/settings/definition/RoundingTypeConfigurationBeanDeclaration.java
index bc9ab083f62304..76c49fe32da5fc 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/settings/definition/RoundingTypeConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/settings/definition/RoundingTypeConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/CommerceCurrencyUpgradeStepRegistrator.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/CommerceCurrencyUpgradeStepRegistrator.java
index 4c954bae0162da..bc94e820e2cd52 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/CommerceCurrencyUpgradeStepRegistrator.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/CommerceCurrencyUpgradeStepRegistrator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.upgrade;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/base/BaseCommerceCurrencyUpgradeProcess.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/base/BaseCommerceCurrencyUpgradeProcess.java
index 340fef5dff9d97..52862935c7cd02 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/base/BaseCommerceCurrencyUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/base/BaseCommerceCurrencyUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.upgrade.base;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_1_0/CommerceCurrencyUpgradeProcess.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_1_0/CommerceCurrencyUpgradeProcess.java
index 72d0d7f2b64d63..99d5f53f894225 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_1_0/CommerceCurrencyUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_1_0/CommerceCurrencyUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.upgrade.v1_1_0;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_2_0/CommerceCurrencySymbolUpgradeProcess.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_2_0/CommerceCurrencySymbolUpgradeProcess.java
index 69cb544a0f746f..e07adee6d46d8e 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_2_0/CommerceCurrencySymbolUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_2_0/CommerceCurrencySymbolUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.upgrade.v1_2_0;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_2_0/util/CommerceCurrencyTable.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_2_0/util/CommerceCurrencyTable.java
index c632979d48906c..0ade4188498d98 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_2_0/util/CommerceCurrencyTable.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/upgrade/v1_2_0/util/CommerceCurrencyTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.upgrade.v1_2_0.util;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/CommercePriceFormatterImpl.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/CommercePriceFormatterImpl.java
index de5c4e3545d300..ebe403c69fdc4f 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/CommercePriceFormatterImpl.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/CommercePriceFormatterImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.util;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/ECBExchangeRateProvider.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/ECBExchangeRateProvider.java
index f8ce88e3a2389c..af208b50aa04f6 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/ECBExchangeRateProvider.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/ECBExchangeRateProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.util;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/ExchangeRateProviderRegistryImpl.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/ExchangeRateProviderRegistryImpl.java
index 5b69f391511848..7ba01c525e43e4 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/ExchangeRateProviderRegistryImpl.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/util/ExchangeRateProviderRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.util;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyBaseImpl.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyBaseImpl.java
index 3d8331ad81af7b..a60918c3ebf5f4 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyBaseImpl.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.model.impl;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyCacheModel.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyCacheModel.java
index a6239f59418821..4f9b3670d4b2fe 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyCacheModel.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.model.impl;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyImpl.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyImpl.java
index 23f33387d72f90..d4b28ebb502431 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyImpl.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.model.impl;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyModelImpl.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyModelImpl.java
index 555f68fbe2ce28..2a420a09c9da0c 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyModelImpl.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/model/impl/CommerceCurrencyModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.model.impl;
